﻿
/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}


.input-wide {
    max-width: 100%;
}

.table-data-align-bottom
{
    vertical-align:bottom;
}

/* styles for validation helpers */
.field-validation-error {
    color: #b94a48;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error {
    border: 1px solid #b94a48;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors {
    color: #b94a48;
}

.validation-summary-valid {
    display: none;
}

.checkboxlist{
list-style-type: none;
padding: 0;
margin: 0;
}

.checkboxlistlabel {
    cursor:pointer;
    border: 1px solid #dddddd;
    display:block;
    margin-bottom:0;
    padding: 4px;
  font-weight:normal;
}

.checkboxlistlabel:hover {
    background-color: #E8E8E8;
}

.nopadding{
        padding-left:0;
    }



.table-data-align-r td{

 text-align:right;
}

.table-data-align-l td{

 text-align:left;
}

.col-20PC{
    width: 20%;
}


@media (max-width:768px) {
    .main-header .breadcrumb
    {
        display:none;
    }
}

@media (max-width:768px) {
    .bootstrap-touchspin-down {
        display:none;
    }

    .bootstrap-touchspin-up {
        display:none;
    }
}

.bl-label-bold{
    color: red;
    font-weight: bold;
    font-size: larger;
     font-style: italic;
}

.bl-checkbox-bold{
    width: 16px;
    height: 16px;
}